class ValidateBankAccountDetailsResponse {
  String? nameAtBank;
  String? bankName;
  String? branch;
  String? error;
  String? message;
  int? sessionExists;

  ValidateBankAccountDetailsResponse(
      {this.nameAtBank,
        this.bankName,
        this.branch,
        this.error,
        this.message,
        this.sessionExists});

  ValidateBankAccountDetailsResponse.fromJson(Map<String, dynamic> json) {
    nameAtBank = json['name_at_bank'];
    bankName = json['bank_name'];
    branch = json['branch'];
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['name_at_bank'] = this.nameAtBank;
    data['bank_name'] = this.bankName;
    data['branch'] = this.branch;
    data['error'] = this.error;
    data['message'] = this.message;
    data['session_exists'] = this.sessionExists;
    return data;
  }
}
